# Class: AdminPostDraftOrdersDraftOrderLineItemsReq

[internal](../modules/internal-8.md).AdminPostDraftOrdersDraftOrderLineItemsReq

## Properties

### metadata

• `Optional` **metadata**: `Record`<`string`, `unknown`\>

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-line-item.d.ts:90

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-line-item.d.ts:89

___

### title

• `Optional` **title**: `string`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-line-item.d.ts:86

___

### unit\_price

• `Optional` **unit\_price**: `number`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-line-item.d.ts:87

___

### variant\_id

• `Optional` **variant\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/draft-orders/create-line-item.d.ts:88
